recovery:
  state:
    round: 292
    hash: "b20ce47e611b38f8a6f6ad82acd3be38a062ad6c38386eb69d36487a925940e806e488de9f1d54348d83a4d4f4a52f61"
    timestamp: "2025-10-29T03:41:00.258754087Z"
  bootstrap: null
  package: null
  stream: null
